.popup-business-account, .message-popup-bn{
    position : fixed;
    background : #fff;
    /*padding: 15px;*/
    z-index: 9999999999;
}
img#loader-subForm {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 218px;
    height: 149px;
    z-index: 9999;
}
#captchaBlock #captcha-input-box-popup-validate-captcha, #captchaBlock #captcha-image-box-popup-validate-captcha{
    float: left;
}
#captcha-image-box-popup-validate-captcha{
    padding: 15px 0px;
    margin-left: 10px;
}
@media (min-width: 1280px) {
    .popup-business-account {
        max-width: 30%;
    }
}
@media (min-width: 992px) and (max-width: 1279px) {
    .popup-business-account {
        max-width: 50%;
    }
}
@media screen and (max-width: 991px){
    .popup-business-account {
        min-width: 630px;
        max-width: 750px;
    }
}
@media screen and (max-width: 600px){
    .popup-business-account {
        min-width: 300px;
    }
    .popup-business-account > .popup-title h6 {
        font-size: 15px!important;
    }
}
.message-popup-bn{
    padding: 20px;
}

.popup-business-account > .popup-title{
    background-color: rgb(255, 110, 105);
    display: inherit;
    margin-bottom: 10px;
    text-align: center;
    padding: 10px;
    position: relative;
}
.popup-business-account > .popup-title h6 {
    margin: 0;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}
.popup-business-account > .popup-title .close-popup {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}

.popup-business-account>form{
    padding: 0 10px;
}

#overlay-popup-business-account{
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    position: fixed;
    top : 0;
    left: 0;
    z-index: 9999999998;
}

#pp-business-account{
    cursor: pointer;
}
#pp-business-account img,
#pp-business-account .info-text {
    opacity: 1;
}

#pp-business-account:hover img,
#pp-business-account:hover .info-text {
    opacity: 0.7;
}

#btn-submit-popup{
    background: rgb(255, 110, 105);
    border: rgb(255, 110, 105);
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    padding: 10px 20px;
    font-size: 1.3rem;
    box-sizing: border-box;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: bold;
}

.input-box-bn{
    margin-bottom: 10px;
}

.input-box-bn .validation-advice{
    font-style: normal;
    font-size: 10px;
}


@media (min-width: 768px) and (max-width: 1199px) {
    .popup-business-account form table.pp-bn-acc{
        width: 550px;
    }
}

@media screen and (max-width: 768px){
    .popup-business-account form table.pp-bn-acc{
        width: 550px;
    }
}

@media screen and (max-width: 600px){
    .popup-business-account form table.pp-bn-acc{
        width: 450px;
    }
}

@media (min-width: 1200px) {
    .popup-business-account form table.pp-bn-acc{
        width: 550px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .popup-business-account form table.pp-bn-acc{
        width: 550px;
    }
}